class EasyCommunityController < ApplicationController

  def dashboard
    render_action_as_easy_page(EasyPage.find_by(page_name: 'easy-community'), nil, nil, easy_community_path(:t => params[:t]), false, {page_editable: User.current.allowed_to_globally?(:manage_easy_crm_page)})
  end

  def dashboard_layout
    render_action_as_easy_page(EasyPage.find_by(page_name: 'easy-community'), nil, nil, easy_community_path(:t => params[:t]), true, {})
  end

end
